<?php
include_once('./_common.php');

include_once(AMINA_PATH.'/lib/head.lib.php');

$g5['amina_ajax'] = true;

if($list_skin && $file) {
	$list_skin = amina_trim($list_skin);
	$file = amina_trim($file);
	if(file_exists(THEMA_PATH.'/latest/list/'.$list_skin.'/'.$file.'.php')) {
		$latest_list_path = THEMA_PATH.'/latest/list/'.$list_skin;
		$latest_list_url = THEMA_URL.'/latest/list/'.$list_skin;
	} else {
		$latest_list_path = AMINA_PATH.'/misc/latest/list/'.$list_skin;
		$latest_list_url = AMINA_URL.'/misc/latest/list/'.$list_skin;
	}
	include ($latest_list_path.'/'.$file.'.php');
} else {
	$info = array();
	$info = amina_query(amina_trim($org));
	$opt = amina_trim($opt);
	$tab = amina_trim($tab);

	echo latest_amina($info['skin_dir'], $info['bo_id'], $info['rows'], $info['subject_len'], $opt.' head_skin=none tab=ok', $tab);
}

?>